api_app_subscriptions_list
GET
/api/app/{app_slug}/subscriptions/
const url = 'https://example.com/api/app/example/subscriptions/';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/app/example/subscriptions/ \ --header 'Authorization: <Authorization>'Manage subscriptions for an application.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”app_slug
required
string
Responses
Section titled “Responses”Media typeapplication/json
Array<object>
object
id
required
string format: uuid
user
required
integer
package
required
string format: uuid
package_name
required
string
status
required
string
current_period_start
required
string format: date-time
current_period_end
required
string format: date-time
cancel_at_period_end
required
boolean
days_remaining
required
string
created_at
required
string format: date-time
updated_at
required
string format: date-time
Example
[ { "status": "active" }]